@font-face {
    font-family: gotham-book;
    src: url('../fonts/Gotham-Book.woff') format('woff'),url('../fonts/Gotham-Book.woff2') format('woff2'),url('../fonts/Gotham-Book.ttf') format('truetype');
    font-weight: 500;
    font-style: normal;
    font-display: swap
  }
  
  @font-face {
    font-family: gotham-black;
    src: url('../fonts/Gotham-Black.woff') format('woff'),url('../fonts/Gotham-Black.woff2') format('woff2'),url('../fonts/Gotham-Black.ttf') format('truetype');
    font-weight: 500;
    font-style: normal;
    font-display: swap
  }
  
  @font-face {
    font-family: gotham-bold;
    src: url('../fonts/Gotham-Bold_1.woff') format('woff'),url('../fonts/Gotham-Bold_1.woff2') format('woff2'),url('../fonts/Gotham-Bold_1.ttf') format('truetype');
    font-weight: 700;
    font-style: normal;
    font-display: swap
  }
  
  @font-face {
    font-family: gotham-light;
    src: url('../fonts/Gotham-Light.woff') format('woff'),url('../fonts/Gotham-Light.woff2') format('woff2'),url('../fonts/Gotham-Light.ttf') format('truetype');
    font-weight: 300;
    font-style: normal;
    font-display: swap
  }
  
  @font-face {
    font-family: gotham-medium;
    src: url('../fonts/Gotham-Medium.woff') format('woff'),url('../fonts/Gotham-Medium.woff2') format('woff2'),url('../fonts/Gotham-Medium.ttf') format('truetype');
    font-weight: 500;
    font-style: normal;
    font-display: swap
  }
  
  
  body {
    line-height: 1.5;
    font-family: "gotham-book", sans-serif;
    -webkit-font-smoothing: antialiased;
  }
  
  p {
    font-family: "gotham-book", sans-serif;
      color: #757575;
    font-size: 15px;
  }
  
  h1, h2, h3, h4, h5, h6 {
     font-family: "gotham-medium", sans-serif;
  }